Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

did i forget to add this months ago

  • Loading branch information...
commit fcbf7e80aaea41862d54b4988d6e8c05f11b6255 1 parent 464c9a2
@WIZARDISHUNGRY authored
Showing with 70 additions and 0 deletions.
  1. +70 −0 opml_tagger.gemspec
View
70 opml_tagger.gemspec
@@ -0,0 +1,70 @@
+# Generated by jeweler
+# DO NOT EDIT THIS FILE DIRECTLY
+# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
+# -*- encoding: utf-8 -*-
+
+Gem::Specification.new do |s|
+ s.name = %q{opml_tagger}
+ s.version = "0.0.0"
+
+ s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.authors = ["Jon Williams"]
+ s.date = %q{2010-12-28}
+ s.description = %q{TODO: longer description of your gem}
+ s.email = %q{jonathan.williams@gmail.com}
+ s.executables = ["opml_tagger", "opml_tagger"]
+ s.extra_rdoc_files = [
+ "LICENSE.txt",
+ "README.rdoc"
+ ]
+ s.files = [
+ ".document",
+ "Gemfile",
+ "LICENSE.txt",
+ "README.rdoc",
+ "Rakefile",
+ "VERSION",
+ "bin/opml_tagger",
+ "lib/opml_tagger.rb",
+ "test/helper.rb",
+ "test/test_opml_tagger.rb"
+ ]
+ s.homepage = %q{http://github.com/WIZARDISHUNGRY/opml_tagger}
+ s.licenses = ["MIT"]
+ s.require_paths = ["lib"]
+ s.rubygems_version = %q{1.3.7}
+ s.summary = %q{uses a Delicious.com api clone (pinboard.in) to auto retag an OPML feed; useful for putting your google reader blogs into folders}
+ s.test_files = [
+ "test/helper.rb",
+ "test/test_opml_tagger.rb"
+ ]
+
+ if s.respond_to? :specification_version then
+ current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
+ s.specification_version = 3
+
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_development_dependency(%q<shoulda>, [">= 0"])
+ s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
+ s.add_development_dependency(%q<rcov>, [">= 0"])
+ s.add_development_dependency(%q<safari-cookiejar>, [">= 0"])
+ s.add_development_dependency(%q<keychain_services>, ["~> 0.1.0"])
+ else
+ s.add_dependency(%q<shoulda>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
+ s.add_dependency(%q<rcov>, [">= 0"])
+ s.add_dependency(%q<safari-cookiejar>, [">= 0"])
+ s.add_dependency(%q<keychain_services>, ["~> 0.1.0"])
+ end
+ else
+ s.add_dependency(%q<shoulda>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
+ s.add_dependency(%q<rcov>, [">= 0"])
+ s.add_dependency(%q<safari-cookiejar>, [">= 0"])
+ s.add_dependency(%q<keychain_services>, ["~> 0.1.0"])
+ end
+end
+
Please sign in to comment.
Something went wrong with that request. Please try again.